6.0.0-12 entrypoints?

Discussion in '3DS - Flashcards & Custom Firmwares' started by 9fiftyfive, May 25, 2016.

  1. 9fiftyfive
    OP

    9fiftyfive Advanced Member

    Newcomer
    91
    12
    Dec 29, 2015
    United States
    So I just picked up a 2DS running 6.0.0-12. How can I start the A9LH / Luma3DS process (I'll be following Plailect's guide)? I have NinjHax if that helps. Thanks!


    Sent from my iPhone using Tapatalk
     


  2. Margen67

    Margen67 Dirty entited pirate

    Banned
    1,100
    4,582
    Nov 3, 2014
    United States
  3. 9fiftyfive
    OP

    9fiftyfive Advanced Member

    Newcomer
    91
    12
    Dec 29, 2015
    United States
  4. samiam144

    samiam144 Régulier

    Member
    2,869
    935
    Aug 19, 2007
    Canada
    No, not at all. Everything is done with the 3ds web browser.
     
  5. Robz8

    Robz8 Coolest of TWL

    Member
    6,447
    2,695
    Oct 1, 2010
    United States
    You can use NinjHax to use PlaiSysUpdater (if it works below 9.2).
     
    9fiftyfive likes this.
  6. CheeseCake

    CheeseCake GBAtemp Regular

    Member
    279
    146
    Jul 26, 2014
    United States
    On the Kitchen Table Obviously
    If all you really want is piracy, I would direct you to RXTools if you have browser access then install MSET on it.
    It works for what it's worth
     
  7. 9fiftyfive
    OP

    9fiftyfive Advanced Member

    Newcomer
    91
    12
    Dec 29, 2015
    United States
    The guide suggests that the update won't work with anything above 4.0.0
     
  8. 9fiftyfive
    OP

    9fiftyfive Advanced Member

    Newcomer
    91
    12
    Dec 29, 2015
    United States
    How would I go about doing that?
     
  9. 9fiftyfive
    OP

    9fiftyfive Advanced Member

    Newcomer
    91
    12
    Dec 29, 2015
    United States
    I don't want piracy, I want A9LH and Luma3DS
     
  10. samiam144

    samiam144 Régulier

    Member
    2,869
    935
    Aug 19, 2007
    Canada
    No, it says:
    It works on 6.0.
     
  11. 9fiftyfive
    OP

    9fiftyfive Advanced Member

    Newcomer
    91
    12
    Dec 29, 2015
    United States
    So just follow the 9.2.0 upgrade guide then and everything should work?
     
  12. CheeseCake

    CheeseCake GBAtemp Regular

    Member
    279
    146
    Jul 26, 2014
    United States
    On the Kitchen Table Obviously
    So what are you using AL9H and Luma3DS for? Playing 3DS backups? That is piracy, you know?

    — Posts automatically merged - Please don't double post! —

    Yea, just follow the guide.
     
  13. 9fiftyfive
    OP

    9fiftyfive Advanced Member

    Newcomer
    91
    12
    Dec 29, 2015
    United States
    Yes, I know, however, dumping your legally purchased games and not giving the games to anyone else isn't illegal to my understanding. There are also a few neat Homebrew apps I like, and I also like the customs themes and such.
     
    emuashui likes this.
  14. Robz8

    Robz8 Coolest of TWL

    Member
    6,447
    2,695
    Oct 1, 2010
    United States
    Download this, and look for the 9.2 update files at that ISO site.
     
    9fiftyfive likes this.
  15. samiam144

    samiam144 Régulier

    Member
    2,869
    935
    Aug 19, 2007
    Canada
    Yes, everything should work perfectly, just be sure you download the right update pack for your region.
     
    9fiftyfive likes this.
  16. 9fiftyfive
    OP

    9fiftyfive Advanced Member

    Newcomer
    91
    12
    Dec 29, 2015
    United States
    Then leave the ISO in my SD and I'm good?
     
  17. 9fiftyfive
    OP

    9fiftyfive Advanced Member

    Newcomer
    91
    12
    Dec 29, 2015
    United States
    Thanks! It's been a bit since my last CFW on my 2DS.
     
    samiam144 likes this.
  18. Robz8

    Robz8 Coolest of TWL

    Member
    6,447
    2,695
    Oct 1, 2010
    United States
    9fiftyfive likes this.
  19. 9fiftyfive
    OP

    9fiftyfive Advanced Member

    Newcomer
    91
    12
    Dec 29, 2015
    United States
  20. dubbz82

    dubbz82 GBAtemp Maniac

    Member
    1,493
    806
    Feb 2, 2014
    United States
    Do yourself a favor, and don't recommend this to anyone else again. Ever. Seriously, this is a terrible recommendation to anyone setting up their system even now (even if they wanted to run with the MSET exploit...)

    EDIT: To be clear, my viewpoint on this is that it's okay if you're already running rxTools, and it's working well for you, but you're doing a disservice to the community by recommending someone use rxTools when setting up a system from scratch.
     
    Last edited by dubbz82, May 25, 2016
    Quantumcat, FenrirWolf and 9fiftyfive like this.